html,
body,
div,
span,
p,
ul,
li,
dl,
dt,
dd {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
}

img {
    vertical-align: bottom;
}
#outlineWrapper h3 {
    border-left: 5px solid #bf0000;
    padding-left: 10px;
    margin: 0 0 20px;
    font-size: 16px;
}
section p {
    padding: 0 10px 10px;
}
section article {
    padding: 5px;
}
/* ===== 共通クラス ===== */
.txtAC {
    text-align: center;
}
.txtAL {
    text-align: left;
}
.txtAR {
    text-align: right;
}
.copyright {
    text-align: center;
}
.limit {
    text-align: center;
    background: #bf0000;
    color: #fff;
    font-weight: bold;
    padding: 5px 0;
}
.lead {
    padding: 10px;
}

/* #outlineWrapper */
#outlineWrapper {
    background: #ffffff;
}

/* 共通・トップに戻るナビ */
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
     
}
#pagetop a {
    display: inline-block;
    text-decoration: none;
    border: 2px solid #bf0000;
    font-weight: bold;
    color: #bf0000;
    background: #ffffff;
    border-radius: 5px;
    text-align: center;
    font-size: 1.2em;
    line-height: 2.2;
    width: 35px;
    height: 35px;
}
.goTop {
    position: fixed;
    bottom: 10px;
    right: 10px;
     
}
.goTop a {
    display: block;
    width: 2.5em;
    float: right;
    font-size: 120%;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background: #e7201d;
    padding: 0.5em;
    border: 2px solid #fff;
    border-radius: 0.3em;
    opacity: 0.9;
}
.goTop a:hover {
    color: #e7201d;
    background: #fff;
    border-color: #e7201d;
}

/* ===== スマホ専用（幅767以下） ===== */
@media only screen and (max-device-width: 767px) {
    /* ===== 全体 ===== */
    h2 {
        padding: 5px 0;
        line-height: 1.3;
    }

    /* ===== 共通クラス ===== */
    .pc {
        display: none !important;
    }

    /* === 共通クラス-本部分 === */
    /* 共通項目（.bookListArea内） */
    /* ボタン */
    .tachiyomiBtn .btn.tachiyomi,
    .tachiyomiBtn .btn.free,
    .buyBtn .btn.buy {
        font-size: 0.9em;
        font-weight: normal;
    }
    /* タグ */
    .tagWords li {
        line-height: 1.2em;
        font-size: 10px;
        color: #999;
        width: auto;
        margin: 0;
    }
}
/* ===== PC用、タブレット共通（幅768以上） ===== */
@media only screen and (min-width: 768px) {
    /* ===== 全体 ===== */
    /* ===== 共通クラス ===== */
    .sp {
        display: none !important;
    }

    /* === 共通クラス-本部分 === */
    /* 共通項目（.bookListArea内） */

    /* === タイプ別クラス-本部分 === */
    /* = 年表 = */
    section#blockBox .item {
        width: 303px;
    }
    section#blockBox .rightArea {
        width: calc(100% - 140px);
    }

    /* = 著者特集 = */
    .bookKomaOnlyType .bookList .item .catch {
        order: 1;
        width: 100%;
        text-align: left;
        margin: 0 0 10px;
    }
    .bookKomaOnlyType .item .bookInfo {
        order: 2;
        width: 360px;
    }
    .bookKomaOnlyType .bookList .item .koma {
        order: 3;
        padding: 0 10px;
    }

    /* = コマのみ = */
    /* = 3列ボックス = */
    .bookBoxType {
        display: flex;
        flex-wrap: wrap;
    }
    .bookBoxType h3 {
        width: 100%;
    }
    .bookBoxType .item {
        width: calc(33.3333% - 10px);
        margin: 0 5px 10px;
    }
}
/* ===== タブレット専用（幅768-1279以下） ===== */
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
    /* ===== 全体 ===== */

    /* ===== 共通クラス ===== */
    /* 共通・トップに戻るナビ */
    #pagetop a {
        font-size: 1.2em;
        line-height: 2.2;
        width: 35px;
        height: 35px;
    }

    /* === 共通クラス-本部分 === */
    /* 共通項目（.bookListArea内） */

    /* === タイプ別クラス-本部分 === */
    /* = 年表 = */
    /* = 書店員コメント・レビュー = */
    /* = 著者特集 = */
    /* = コマのみ = */
    /* = 3列ボックス = */
    /* = 読み放題1巻 = */
    /* = リストタイプ = */
}
/* ===== PC専用（幅1280以上） ===== */
@media only screen and (min-device-width: 1280px) {
    /* ===== 全体 ===== */

    /* ===== 共通クラス ===== */
    .limit {
        width: 790px;
        margin: 0 auto;
    }
    .lead {
        width: 770px;
        margin: 0 auto;
    }

    /* 共通・トップに戻るナビ */
    #pagetop a {
        font-size: 1.4em;
        width: 40px;
        height: 40px;
    }
}

@charset "utf-8";
/* ====== 全共通 ====== */
.cp {
    background: #fff;
}

/* === #headerArea === */
#headerArea p {
    padding: 5px 10px 10px;
}
#headerArea p.tantou {
    text-align: right;
}

.bookKomaType .catch {
    width: 100%;
}

.bookListArea .author {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.published {
    margin-top: 5px;
    font-size: 0.8em;
}

#interview p article {
    /*background: #263592;*/
    color: #111111;
    margin: 0px 0 3em 0;
    padding: 0.8em;
}
#interview h2 {
    margin: 0 0 10px;
    padding: 0.25em;
    font-size: 1.5em;
    font-weight: bold;
}
#interview h3 {
    color: #000000;
    border: none;
}
#interview h3.lead_3 {
    padding: 0.1em 0 0.1em 10px;
    margin-left: 10px;
    font-size: 18px;
    font-weight: 600;
    border-left: #000000 6px solid;
    margin-bottom: 0;
}
#outlineWrapper #interview p {
    margin-bottom: 1.5em;
    line-height: 1.7em;
}
#outlineWrapper #interview p.question {
    color: #1d1994;
    font-weight: bold;
    margin-top: 2.5em;
    margin-bottom: 0.5em;
    font-size: 1.1em;
}
#interview p.answer {
    margin-bottom: 1.5em;
    line-height: 1.7em;
}
#interview p.writer {
    background: #f2f2f2;
    padding: 10px;
    line-height: 1.6em;
}
#interview article {
    background: #fff;
    color: #383838;
    margin: 0;
    padding: 0.5em;
}
.coma {
    text-align: center;
}
.coma img {
    margin: 0 auto;
}
.coma p a {
    color: #1450cb;
}

.anchor {
    margin-bottom: 20px;
}
.anchor a {
    color: #f8ef84;
    background: #263592;
    display: block;
    border-radius: 10px;
    position: relative;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
    line-height: 2.3;
    text-align: center;
    margin-bottom: 10px;
}
.anchor a:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top: 8px solid #f8ef84;
    position: absolute;
    top: calc(50% - 5px);
    right: 10px;
}

/* ====== スマホ専用（幅767以下） ====== */
@media only screen and (max-device-width: 767px) {
    /* ====== 全共通 ====== */

    /* === #headerArea === */

    .bookListArea {
        background: #f6f6f6;
    }
    .bookKomaType .item {
        background: #fff;
        margin-bottom: 35px;
        padding-bottom: 15px;
    }
    .bookKomaType .thumb {
        width: 120px;
    }
    .bookKomaType .rightBox {
        width: calc(100% - 130px);
    }
    .bookKomaType .cp {
        width: calc(100% / 2 - 6px);
        margin: 0 2px;
    }
    .bookKomaType .cpArea .cp {
        display: inline;
        line-height: 1.5;
        padding: 0px 3px;
    }
    .bookListArea .bookInfo .tachiyomiBtn,
    .bookListArea .bookInfo .buyBtn {
        width: 100%;
    }

    .slick_slider {
        display: inline-block;
        vertical-align: middle;
        width: 45%;
    }
    .slick-dotted.slick-slider {
        width: 100% !important;
    }

    .coma p a {
        display: block;
        text-align: center;
    }
    div#outlineWrapper {
    display: block;
}     
}
/* ====== PC用、タブレット共通（幅768以上） ====== */
@media only screen and (min-width: 768px) {
    /* ====== 全共通 ====== */
    .cp {
        display: block;
    }

    /* === #headerArea === */
    #headerArea p {
        margin: 0 auto;
        padding: 5px 10px 10px;
        width: 790px;
    }

    #bookArea article .komaArea {
        font-size: 0;
    }
    .slick-dotted.slick-slider {
        width: 100% !important;
    }

    .coma {
        width: 350px;
        margin: 0 auto;
    }
    .coma p {
        text-align: center;
    }
}
/* ====== タブレット専用（幅768-1279以下） ====== */
@media only screen and (min-device-width: 768px) and (max-device-width: 1279px) {
    /* ====== 全共通 ====== */

    /* === #headerArea === */
}
/* ====== PC専用（幅1280以上） ====== */
@media only screen and (min-device-width: 1280px) {
    /* ====== 全共通 ====== */
    #outlineWrapper {
        margin: 0 auto;
        width: 1000px;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
    }

    /* === #headerArea === */
}

                    .returnBtn {
                        margin: 10px;
                    }
                    .returnBtn a {
                        display: block;
                        position: relative;
                        background: #007ed3;
                        color: #fff;
                        text-align: center;
                        text-decoration: none;
                        font-weight: bold;
                        font-size: 1.2em;
                        padding: 15px 0;
                        border-radius: 10px;
                        box-shadow: 0 3px #00406b;
                    }
                    .returnBtn a:after {
                        content: '';
                        display: block;
                        width: 0;
                        height: 0;
                        border: 5px solid transparent;
                        border-left: 8px solid #fff;
                        position: absolute;
                        top: calc(50% - 5px);
                        right: 0px;
                    }
                    
            
